body {
    font-family: sans-serif;
    color: #333;
    margin: 0;
    padding: 0;
    font-size: 1rem;
    line-height: 1.5;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    background: #fff;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
}

main {
    margin-top: calc(80px + 3rem);
}

.page {
    max-width: 820px;
    padding: 0 1rem 3rem 1rem;
    box-sizing: border-box;
    margin: 0 auto;
}

p {
    margin: 0;
}

p+p {
    margin-top: 1rem;
}

p+h2 {
    margin-top: 3rem;
}

h2 {
    margin-bottom: 1rem;
}